h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	margin-top: 0.5em;
	margin-left: 0.2em;
	margin-right: 0.2em;
}

h2 {
	font-size: 1.4em;
}

p {
	padding: 1em 0.2em;
	line-height: 1.5;
}

li {
	margin-left: 18px;
	line-height: 1.5;
}

ul,
ol {
	margin: 0.5em 0;
}

dl {
	margin: 0.5em 0;
}

dl.summary {
	margin: 0.5em 0.5em;
	border: 1px solid #ccc;
	padding: 6px;
}

dt {
	font-weight: bold;
}

dd {
	padding: 0.2em 0.2em 0.6em;
}

a {
	text-decoration: none;
	color: #1994fb;
}

footer a {
	text-decoration: none;
}
